# Configurazione GUI Menu

0:
  material: DIAMOND_SWORD
  name: '<rainbow>Item</rainbow>'
  lore:
    - '<rainbow>lore</rainbow>'
    - 'lore'
    - '<rainbow>lore</rainbow>'
  commands:
    - say questo comando funziona